.Min_box { width: 100%; background: no-repeat center; background-size: auto 100%; }
.Min_box .center { width: 100%; margin: 0 auto; position: relative; }
.Min_box .center .bt_title img { margin: 0 auto; display: block; }

.cont1 { background-image: url("/sw/xunyjsq/images/cont1.jpg"); height: 674px; }

.cont2 { background-image: url("/sw/xunyjsq/images/cont2.jpg"); height: 594px; }
.cont2 .video_box { width: 1194px; height: 474px; border: 3px solid #557cc1; overflow: hidden; position: relative; }
.cont2 .video_box .video_bj { width: 100%; height: 100%; position: relative; }
.cont2 .video_box .video_bj img { width: 100%; height: 100%; }
.cont2 .video_box .video_bj .motai { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0, 0, 0, 0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000); }
.cont2 .video_box .video_bj .video_text { position: absolute; height: 63px; width: 777px; left: 0; top: 0; right: 0; bottom: 0; margin: auto; background: url("/sw/xunyjsq/images/ico_img.png") no-repeat center; background-position: 0 -372px; }
.cont2 .video_box .video_bj .bf { position: absolute; left: 578px; bottom: 90px; height: 52px; width: 54px; background: url("/sw/xunyjsq/images/ico_img.png") no-repeat center; background-position: 0 0; cursor: pointer; }
.cont2 .video_box .video_bj .bf:hover { opacity: 0.8; }
.cont2 .video_box video { width: 100%; height: 478px; position: absolute; left: 0; top: 0; display: none; }

.cont3 { background-image: url("/sw/xunyjsq/images/cont3.jpg"); height: 546px; }
.cont3 .warp { margin-top: 55px; width: 100%; }
.cont3 .warp:after { clear: both; content: ''; overflow: hidden; width: 0; height: 0; display: block; }
.cont3 .warp .down_box { float: left; width: 255px; padding: 75px 36px; height: 223px; text-align: center; background: rgba(85, 124, 193, 0.2); color: #fff; font-size: 18px; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2557cc1,endColorstr=#B2557cc1); }
.cont3 .warp .down_box .logo { background: url("/sw/xunyjsq/images/ico_img.png") no-repeat center; height: 51px; width: 250px; background-position: -243px -241px; display: block; }
.cont3 .warp .down_box .down_link { display: block; width: 100%; height: 67px; color: #fff; font-size: 30px; margin: 58px 0 23px 0; line-height: 67px; background: #567dc2; }
.cont3 .warp .down_box .down_link:hover { opacity: 0.8; }
.cont3 .warp .ul { float: left; margin-left: 103px; display: block; height: 373px; width: 650px; }
.cont3 .warp .ul:after { clear: both; content: ''; overflow: hidden; width: 0; height: 0; display: block; }
.cont3 .warp .ul li { float: left; margin: 16px 50px 23px 50px; background: url("/sw/xunyjsq/images/ico_img.png") no-repeat center; }
.cont3 .warp .ul li:hover { opacity: 0.8; }
.cont3 .warp .ul .li5 { height: 150px; width: 114px; background-position: -375px -1px; }
.cont3 .warp .ul .li2 { height: 150px; width: 114px; background-position: -218px 0; }
.cont3 .warp .ul .li6 { height: 150px; width: 116px; background-position: -516px -1px; }
.cont3 .warp .ul .li4 { height: 151px; width: 116px; background-position: -656px -1px; }
.cont3 .warp .ul .li1 { height: 150px; width: 116px; background-position: -654px -180px; }
.cont3 .warp .ul .li3 { height: 150px; width: 116px; background-position: -512px -180px; }

.cont4 { background-image: url("/sw/xunyjsq/images/cont4.jpg"); height: 1003px; }
.cont4 .warp { width: 100%; padding-top: 55px; }
.cont4 .warp:after { clear: both; content: ''; overflow: hidden; width: 0; height: 0; display: block; }
.cont4 .warp .bt_img { display: block; height: 80px; background: url("/sw/xunyjsq/images/ico_img.png") no-repeat center; }
.cont4 .warp .bt1 { width: 220px; background-position: 0 -172px; }
.cont4 .warp .bt3 { width: 170px; background-position: 0 -74px; margin: 0 0 10px 5px; }
.cont4 .warp .bt2 { width: 227px; background-position: 0 -274px; margin-bottom: 30px; }
.cont4 .warp .swiper-container { width: 100%; }
.cont4 .warp .left { float: left; width: 500px; }
.cont4 .warp .left .min1 { width: 100%; }
.cont4 .warp .left .min1 .swiper-slide { width: 266px; height: 340px; background: url("/sw/xunyjsq/images/img_bj1.jpg") no-repeat center; position: relative; overflow: hidden; }
.cont4 .warp .left .min1 .swiper-slide img { height: 95%; max-width: 100%; display: block; position: absolute; left: 0; right: 0; bottom: 2px; margin: auto; }
.cont4 .warp .left .min1 .swiper-button-next, .cont4 .warp .left .min1 .swiper-button-prev { width: 100px; height: 216px; background: none; margin-top: -108px; }
.cont4 .warp .left .min1 .swiper-button-next { right: 0; }
.cont4 .warp .left .min1 .swiper-button-prev { left: 0; }
.cont4 .warp .left .min2 { width: 100%; padding-top: 30px; }
.cont4 .warp .left .min2 .swiper-slide { width: 285px; height: 160px; position: relative; overflow: hidden; }
.cont4 .warp .left .min2 .swiper-slide:after { content: ''; position: absolute; left: 0; right: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000); }
.cont4 .warp .left .min2 .swiper-slide img { height: 100%; max-width: 100%; display: block; position: absolute; left: 0; right: 0; bottom: 2px; margin: auto; }
.cont4 .warp .left .min2 .swiper-slide-active:after { display: none; }
.cont4 .warp .left .min2 .swiper-button-next, .cont4 .warp .left .min2 .swiper-button-prev { width: 110px; height: 105px; background: none; margin-top: -53px; }
.cont4 .warp .left .min2 .swiper-button-next { right: 0; }
.cont4 .warp .left .min2 .swiper-button-prev { left: 0; }
.cont4 .warp .right { float: left; margin-left: 27px; width: 568px; }
.cont4 .warp .right .min3 .img_warp { background: url("/sw/xunyjsq/images/img_bj3.png") no-repeat center; width: 531px; height: 625px; padding: 22px 18px 25px 19px; }
.cont4 .warp .right .min3 .img_warp .img_box { width: 509px; margin: 10px 11px; height: 570px; position: relative; background: #fff; overflow: hidden; }
.cont4 .warp .right .min3 .img_warp .img_box .img { height: 100%; max-width: 100%; display: block; position: absolute; left: 0; right: 0; bottom: 0; margin: auto; }
.cont4 .warp .right .min3 .img_warp .btn_shar { margin: 0 auto; cursor: pointer; background: url("/sw/xunyjsq/images/ico_img.png") no-repeat center; height: 34px; width: 96px; background-position: -78px 0; }
.cont4 .warp .right .min3 .img_warp .btn_shar:hover { opacity: 0.8; }

.cont5 { background-image: url("/sw/xunyjsq/images/cont5.jpg"); height: 987px; }
.cont5 .chou_box { margin: 110px 0 0 125px; }
.cont5 .text_box { margin-top: 25px; padding-left: 159px; width: 884px; }
.cont5 .text_box .text { float: left; width: 750px; color: #fff; }
.cont5 .text_box .text .bt { line-height: 40px; font-size: 18px; }
.cont5 .text_box .text p { line-height: 26px; font-size: 16px; }
.cont5 .text_box .tab_dj { width: 119px; height: 60px; float: right; background: url("/sw/xunyjsq/images/tab_dj.png") no-repeat center; text-align: center; line-height: 60px; font-size: 18px; color: #fff; cursor: pointer; }
.cont5 .text_box .tab_dj:hover { opacity: 0.8; }

#lottery table td { position: relative; width: 203px; height: 115px; }

#lottery table td.active .mask { display: block; }

#lottery .btn { width: 272px; height: 152px; cursor: pointer; position: relative; left: 0px; top: -1px; }

#lottery .btn span { width: 272px; height: 152px; position: absolute; left: 34px; top: 0; display: block; }

#lottery .mask { width: 272px; height: 152px; position: absolute; left: 34px; top: 0px; z-index: 10; border-radius: 7px; background: url("/sw/xunyjsq/images/jp_xz.png") no-repeat center; display: none; }

#lottery .btn:hover { opacity: 0.8; }

#lottery .jpwrap { height: 152px; width: 272px; line-height: 115px; position: relative; margin: 0 0 38px 34px; }

#lottery .jpwrap img { width: 272px; height: 152px; display: inline-block; vertical-align: middle; }

#lottery .jpwrap span { color: #fff; font-size: 18px; display: block; width: 100%; text-align: center; position: absolute; line-height: 20px; left: 0; bottom: -25px; }

#lottery .jpwrap .jst { position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center; display: block; height: 20px; font-size: 20px; color: #fff; }



.tanshou{width: 100%; height:100%; background: rgba(0,0,0,0.5); position: fixed; top:0; left: 0; z-index: 100; display: none;}
/*未中奖的信息*/
.tanshou .tan1{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#12171a; padding-top: 25px;  display: none;}
.tanshou .tan1 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tanshou .tan1 span{color: #c9c9c9; height: 155px;  text-align: center; font-size: 25px;padding-bottom: 25px; font-weight: normal; display: block; line-height: 115px;}
/*抽中后的中奖*/
.tanshou .tan2{ width: 316px ;position: fixed;left:50%;top: 50%; margin-left: -160px; margin-top: -100px;z-index: 51; border-radius: 8px; background:#12171a; padding-top: 25px;  display: none;}
.tanshou  .tan2 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tanshou  .tan2 p{ color: #c9c9c9; height: 43px; line-height: 43px; text-align: center;font-size: 19px; padding: 15px 5px;}
.tanshou .tan2 span{color: #c9c9c9; height: 35px;  text-align: center; font-size: 15px;font-weight: normal; display: block;}
.tanshou .tan2 .btn{ width:134px; height: 38px; background:#1aa4d3; text-align: center; line-height: 34px; margin:  0 auto; font-size: 16px; color: #fff;  border-radius: 8px; margin-bottom: 20px; cursor:  pointer;}
/*填写资料啊*/
.tanshou .tan3{ position: fixed; left: 50%; top:50%; margin-top: -275px; margin-left: -190px;  height: 545px;width:376px;  z-index: 1001; border: 0; border-radius: 10px;  background:#12171a; padding-top: 6px; display: none;}
.tanshou .tan3 .toplist{ height: 75px; text-align: center;  color: #ffea00; font-size: 23px; width: 100%; margin: 0 auto;  margin-bottom: 26px;  font-weight: normal;  border-bottom:2px solid #000; border-radius: 10px 10px 0 0;}
.tanshou .tan3 .toplist h2{ height: 45px; line-height: 45px; text-align: center; font-size: 23px; font-weight: 500; color: #ff9934;}
.tanshou .tan3 .toplist h3{ font-size: 14px; color: #c9c9c9; font-weight: 500;}
.tanshou .tan3 .inpu{ width: 325px; margin: 0 auto; height: 40px;  border-radius: 10px; background:none; line-height: 40px; color: #c9c9c9; padding: 0 10px; margin-top:  10px; border: 1px solid #683714;}
.tanshou .tan3 input{ height: 36px; width: 210px; background:none;border:none; color: #c9c9c9; font-size: 18px;}
.tanshou .tan3 .pa{ color: #c9c9c9; font-size: 13px;  height: 20px; line-height: 20px;width: 325px; margin: 0 auto; text-align: center;}
.tanshou .tan3 .btn{ width: 320px;margin: 0 auto; height: 35px; background:#1aa4d3; border-radius: 10px; margin-top: 20px; border:none;  text-align: center; line-height: 35px; color: #fff; font-size: 19px; cursor: pointer; display:  block;}
.tanshou .tan3 .p1{ height: 35px; line-height: 35px; color: #c9c9c9; font-size: 25px; width: 345px; margin: 0 auto; margin-top: 20px; }
.tanshou .tan3 .p2{line-height: 38px; color:#c9c9c9; font-size: 19px; width: 344px; margin: 0 auto;}
.tanshou .tan3 img{position: absolute; top:20px; right: 20px; cursor: pointer; }
.tanshou .tan{-webkit-box-shadow: 1px 6px 36px rgba(0,0,0,.5);  -moz-box-shadow: 1px 6px 36px rgba(0,0,0,.5);  box-shadow: 1px 6px 36px rgba(0,0,0,.5);  -webkit-border-radius: 5px 5px 3px 3px;  -moz-border-radius: 5px 5px 3px 3px;  border-radius: 5px 5px 3px 3px;}
/*抽中后的中奖*/
.tanshou .tan4{ width: 400px ;position: fixed;left:50%;top: 50%; max-height:400px; padding-bottom: 20px; min-height: 100px; margin-left: -200px; margin-top: -200px;z-index: 51; border-radius: 8px; background:#12171a; padding-top: 25px;  display: none;}
.tanshou .tan4 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tanshou .tan4 .bt{ font-size: 20px; text-align: center; height: 40px; line-height: 40px; color: #c9c9c9;}
.tanshou .tan4 p{ color: #c9c9c9; height: 25px; line-height: 25px; text-align: center;font-size: 16px; margin: 0px 15px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.tanshou .tan4 .scroll_box{ overflow-y: auto; width: 99%; max-height:400px; min-height: 50px;;overflow-x: hidden; }
.tanshou .tan4 .scroll_box::-webkit-scrollbar { width: 6px; height: 6px; background: #000; }
.tanshou .tan4 .scroll_box::-webkit-scrollbar-button { width: 0; height: 0; }
.tanshou .tan4 .scroll_box::-webkit-scrollbar-corner { display: block; }
.tanshou .tan4 .scroll_box::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #c9c9c9; border-radius: 10px; }

.hbwarp{ background: #000; border:1px solid #567dc2; width: 506px; height: 685px; overflow: hidden;}
.hbwarp #fxhb { width: 100%; }
.hbwarp #fxhb img { width: 100%; display: block; }
.hbwarp .savebtn { width: 180px; height: 42px; border-radius: 0px; background: #567dc2; margin: 0 auto; margin-top: 20px; text-align: center; color: #fff; font-size: 18px; line-height: 42px; cursor: pointer; }
.hbwarp .sharewrap { width:210px; height: 40px; line-height: 40px; margin: 0px auto 0; }
.hbwarp .sharewrap p { float: left; font-size: 16px; color: #567dc2; margin: 0 10px;line-height: 50px; }
.hbwarp .sharewrap > div { float: left; }
.hbwarp .span.bds_more, .bds_tools a { margin: 8px 0; }
.hbwarp  .bdsharebuttonbox a {display: inline-block;/* vertical-align: middle; */background: url(/sw/xunyjsq/images/shar_img.png) no-repeat;width: 30px;height: 30px;padding: 0;margin: 13px 10px 0 0;opacity: 1;}
.hbwarp  .bdsharebuttonbox a:hover { opacity: 0.8; }
.hbwarp .bdsharebuttonbox a.bds_weixin {height:20px;width:24px;background-position: 0 -58px !important;margin-top: 16px !important;}
.hbwarp  .bdsharebuttonbox a.bds_sqq {height:21px;width:19px;background-position: 0 0 !important;margin-top: 15px !important;}
.hbwarp  .bdsharebuttonbox a.bds_tsina {height:19px;width:24px;background-position: 0 -29px !important;margin-top: 16px !important;}
.hbwarp  .bdsharebuttonbox a.bds_qzone { height:22px;width:24px;background-position: 0 -85px !important; }
.hbwarp .savebtn:hover{ opacity: 0.9;}
.cont4 .layui-layer-ico{background: url(/sw/xunyjsq/images/shar_img.png) no-repeat;background-position: 0 -119px;}
.cont4  .layui-layer-setwin .layui-layer-close2{height:33px;width:32px;background-position: 0 -119px;right: -47px;  top: -15px;}
.cont4 .layui-layer-setwin .layui-layer-close2:hover {  opacity: 0.8;background-position: 0 -119px; }



